<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<ui:composition template="/templates/template.xhtml">
	<ui:define name="principal">
		 <h3>Ops! Erro interno do servidor.</h3>
		 <br/>
		 <h:form>
		    <h:commandLink onclick="history.go(-1)" value="Voltar" />
		 </h:form>
	</ui:define>
</ui:composition>

</html>